<ART ID="00445" PID="2308" JID="148" BPAGE="865" EPAGE="882" PII="S0129055X1100445X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALL "STATIC" SPHERICALLY SYMMETRIC PERFECT FLUID SOLUTIONS OF EINSTEIN'S
EQUATIONS WITH CONSTANT EQUATION OF STATE PARAMETER AND FINITE POLYNOMIAL "MASS
FUNCTION"</MTI>
<INFO>Review Paper</INFO>
<RTI>SSSPF Solutions with Finite Polynomial "Mass Function"</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>&#x0130;BRAH&#x0130;M</FNM>
<SNM>SEM&#x0130;Z</SNM>
<EAD>ibrahim.semiz@boun.edu.tr</EAD>
<X-REF REFID="S0129055X1100445XAF001"></X-REF>
</AUT>
<AFF ID="S0129055X1100445XAF001">Physics Department, Bo&#x011F;azi&#x00E7;i University, Bebek, &#x0130;stanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2011</RE>
<RV>18 August 2011</RV>
</HIST>
<ABST>
<P>We look for "static" spherically symmetric solutions of Einstein's Equations for perfect fluid source with equation of state <F>p = w&#x03C1;</F>, for constant <F>w</F>. We consider all four cases compatible with the standard ansatz for the line element, discussed in previous work. For each case, we derive the equation obeyed by the mass function or its analogs. For these equations, we find <IT>all</IT> finite-polynomial solutions, including possible negative powers.</P>
<P>For the standard case, we find no significantly new solutions, but show that one solution is a static phantom solution, another a black hole-like solution. For the dynamic and/or tachyonic cases we find, among others, dynamic and static tachyonic solutions, a Kantowski&#x2013;Sachs (KS) class phantom solution, another KS-class solution for dark energy, and a second black hole-like solution.</P>
<P>The black hole-like solutions feature segregated normal and tachyonic matter, consistent with the assertion of previous work. In the first black hole-like solution, tachyonic matter is inside the horizon, in the second, outside.</P>
<P>The static phantom solution, a limit of an old one, is surprising at first, since phantom energy is usually associated with super-exponential expansion. The KS-phantom solution stands out since its "mass function" is a ninth order polynomial.</P>
</ABST>
<KWDG>
<KWD>Exact solutions</KWD>
<KWD>spherical symmetry</KWD>
<KWD>perfect fluid</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83C20</KWD>
</KWDG>
</FRONT>
</ART>
